SWFVideoStream_hasAudio(3)

NAME
SWFVideoStream_hasAudio - returns 1 if embedded video stream has also an audio stream

SYNOPSIS
#include <ming.h>

int SWFVideoStream_hasAudio(SWFVideoStream stream);

PARAMETERS

SWFVideoStream stream
    Embedded video stream.

DESCRIPTION
This functions test if the embedded FLV stream also has audio-data.